{
  name: "Mail",
  spritenum: 403,
  onTakeItem(item, source) {
  	if (!this.activeMove) return false;
  	if (this.activeMove.id !== 'knockoff' && this.activeMove.id !== 'thief' && this.activeMove.id !== 'covet') return false;
  },
  num: 137,
  gen: 2,
  isNonstandard: "Past",
}